Package org.bukkit.block.data.type

# Interface Light

All Superinterfaces:
  `BlockData`, `Cloneable`, `Levelled`, `Waterlogged`

public interface Light extends Levelled, Waterlogged

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Levelled

`getLevel, getMaximumLevel, getMinimumLevel, setLevel`

### Methods inherited from interface org.bukkit.block.data.Waterlogged

`isWaterlogged, setWaterlogged`